package com.bb.service;

import java.util.HashMap;
import java.util.List;

import com.bb.model.Game;

public interface TowerService {

	String getLaunchUrl(HashMap venderInfo);

	List<Game> getGameList(HashMap venderInfo);

}
